### Method

# Gtk Widget set_vexpand_set

#### Declaration [src]

    void
    gtk_widget_set_vexpand_set (
      GtkWidget* widget,
      gboolean set
    )

#### Description [src]

Sets whether the vexpand flag will be used.

See `gtk_widget_set_hexpand_set()` for more detail.

Sets property | `Gtk.Widget:vexpand-set`

#### Parameters

`set`

  Type: `gboolean`

  Value for vexpand-set property.